;*************************************************
; Initialization file for Kudo Publisher (tm)
; Copyright (c) 1993
; Imspace Systems, San Diego, CA
; All Rights Reserved
;*************************************************

[KudoImageBrowserImports]
AVI - Microsoft Audio-Video Interleaved=MAVI.FLT,.AVI
EPS - Encapsulated Postscript Files=MEPS.FLT,.EPS
GIF - CompuServe Graphics Interchange Format=MGIF.FLT,.GIF
JPG - JPEG file=MJPEG.FLT,.JPG
MOV - Apple QuickTime Movie=MMOV.FLT,.MOV
PCD - Kodak Photo CD Files=MPCD.FLT,.PCD
PCX - ZSoft PC Paintbrush Bitmap=MPCX.FLT,.PCX
PSD - Adobe PhotoShop 2.5 Format=MPSD.FLT,.PSD
TIF - Tag Image File Format=MTIF.FLT,.TIF
WAV - Microsoft WAV Sound File Format=MWAV.FLT,.WAV
WMF - Microsoft Windows Metafile Format=MWMF.FLT,.WMF


[KudoPlacePacks]
Aldus Pagemaker Place Module=MPM.KPP,
Quark Xpress Place Module=MQUARK.KPP,
Microsoft Word Place Module=MWORD.KPP,

[OLEDropTargets]
